# module Raven::OldBreadcrumbLogger

### Public Class Methods

included(base) click to toggle source

    # File lib/raven/breadcrumbs/logger.rb, line 74
    def self.included(base)
      base.class_eval do
        include Raven::BreadcrumbLogger
        alias_method :add_without_raven, :add
        alias_method :add, :add_with_raven
      end
    end

### Public Instance Methods

add_with_raven(*args) click to toggle source

    # File lib/raven/breadcrumbs/logger.rb, line 82
    def add_with_raven(*args)
      add_breadcrumb(*args)
      add_without_raven(*args)
    end